#+FILETAGS: @personal
:PROPERTIES:
:ID: 22d892a4-8c87-4b4d-96de-8e94e9d0d1a9
:CREATED: [2013-11-08 Fri 22:23]
:MODIFIED: [2013-11-08 Fri 22:23]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: On Terrorism

Bad terrorists attack the wrong targets because they have a wrong understanding of the problems they face
